USE [cmms_sunway]
GO

/****** Object:  Table [dbo].[tkn_mst]    Script Date: 05/25/2021 15:46:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[tkn_mst](
	[tkn_dvc_id] [varchar](50) NULL,
	[tkn_brand] [varchar](50) NULL,
	[tkn_model] [varchar](50) NULL,
	[tkn_token] [varchar](300) NULL,
	[tkn_user] [varchar](50) NULL,
	[tkn_site] [varchar](4) NULL,
	[tkn_login] [datetime] NULL,
	[tkn_logout] [datetime] NULL,
	[tkn_online] [varchar](1) NULL,
	[RowID] [numeric](12, 0) IDENTITY(1,1) NOT NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


